Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- QwtRasterData() : QwtRasterData
- QwtRichTextEngine() : QwtRichTextEngine
- QwtRoundScaleDraw() : QwtRoundScaleDraw
- radius() : QwtPointPolar , QwtRoundScaleDraw
- Raised : QwtColumnSymbol , QwtDial , QwtKnob , QwtPlotGLCanvas
- range() : QwtScaleDiv
- rangeFlags() : QwtThermo
- Ray : QwtDialSimpleNeedle
- rAzimuth() : QwtPointPolar
- ReadOnly : QwtLegendData
- rect() : QwtPixelMatrix
- Rect : QwtSymbol
- rectOfInterest() : QwtSyntheticPointData
- RectRubberBand : QwtPicker
- RectSelection : QwtPickerMachine
- reference() : QwtScaleEngine
- referenceAxis() : QwtPlotRescaler
- released() : QwtLegendLabel
- remove() : QwtPicker
- removed() : QwtPicker
- removeItem() : QwtPlotDict
- render() : QwtGraphic , QwtPlotRenderer , QwtPlotSvgItem
- RenderAntialiased : QwtPlotItem
- renderCanvas() : QwtPlotRenderer
- renderContourLines() : QwtPlotSpectrogram
- renderDocument() : QwtPlotRenderer
- renderer() : QwtPlotSvgItem
- renderFlags() : QwtText
- renderFooter() : QwtPlotRenderer
- RenderHint : QwtGraphic , QwtPlotItem
- RenderHints : QwtGraphic , QwtPlotItem
- renderImage() : QwtPlotRasterItem , QwtPlotSpectrogram
- renderItem() : QwtLegend
- renderLegend() : QwtAbstractLegend , QwtLegend , QwtPlotRenderer
- renderMode() : QwtWidgetOverlay
- RenderMode : QwtWidgetOverlay
- RenderPensUnscaled : QwtGraphic
- renderScale() : QwtPlotRenderer
- renderSymbols() : QwtSymbol
- renderThreadCount() : QwtPlotItem
- renderTile() : QwtPlotSpectrogram
- renderTitle() : QwtPlotRenderer
- renderTo() : QwtPlotRenderer
- renderTolerance() : QwtPlotShapeItem
- replot() : QwtPlot , QwtPlotCanvas , QwtPlotGLCanvas
- ResampleMode : QwtMatrixRasterData
- resampleMode() : QwtMatrixRasterData
- rescale() : QwtAbstractScale , QwtMagnifier , QwtPlotMagnifier , QwtPlotRescaler , QwtPlotZoomer
- rescalePolicy() : QwtPlotRescaler
- RescalePolicy : QwtPlotRescaler
- reset() : QwtGraphic , QwtPicker , QwtPickerMachine , QwtPlotDirectPainter , QwtSpline
- resetSymbolMap() : QwtPlotMultiBarChart
- resizeEvent() : QwtPlot , QwtPlotCanvas , QwtScaleWidget , QwtSlider , QwtThermo , QwtWidgetOverlay
- ResizeMode : QwtPicker
- resizeMode() : QwtPicker
- restart() : QwtSystemClock
- rgb() : QwtAlphaColorMap , QwtColorMap
- RGB : QwtColorMap
- rgb() : QwtLinearColorMap
- RichText : QwtText
- RightLegend : QwtPlot
- RightScale : QwtScaleDraw
- RightToLeft : QwtColumnRect
- Role : QwtLegendData
- rose() : QwtCompass
- RotateNeedle : QwtDial
- RotateScale : QwtDial
- roundingAlignment() : QwtPainter
- RoundPoints : QwtPointMapper
- rRadius() : QwtPointPolar
- RTriangle : QwtSymbol
- rtti() : QwtPlotBarChart , QwtPlotCurve , QwtPlotGrid , QwtPlotHistogram , QwtPlotIntervalCurve , QwtPlotItem , QwtPlotLegendItem , QwtPlotMarker , QwtPlotMultiBarChart , QwtPlotScaleItem , QwtPlotShapeItem , QwtPlotSpectroCurve , QwtPlotSpectrogram , QwtPlotSvgItem , QwtPlotTextLabel , QwtPlotTradingCurve , QwtPlotZoneItem
- Rtti_PlotBarChart : QwtPlotItem
- Rtti_PlotCurve : QwtPlotItem
- Rtti_PlotGrid : QwtPlotItem
- Rtti_PlotHistogram : QwtPlotItem
- Rtti_PlotIntervalCurve : QwtPlotItem
- Rtti_PlotItem : QwtPlotItem
- Rtti_PlotLegend : QwtPlotItem
- Rtti_PlotMarker : QwtPlotItem
- Rtti_PlotMultiBarChart : QwtPlotItem
- Rtti_PlotScale : QwtPlotItem
- Rtti_PlotShape : QwtPlotItem
- Rtti_PlotSpectroCurve : QwtPlotItem
- Rtti_PlotSpectrogram : QwtPlotItem
- Rtti_PlotSVG : QwtPlotItem
- Rtti_PlotTextLabel : QwtPlotItem
- Rtti_PlotTradingCurve : QwtPlotItem
- Rtti_PlotUserItem : QwtPlotItem
- Rtti_PlotZone : QwtPlotItem
- RttiValues : QwtPlotItem
- RubberBand : QwtPicker
- rubberBand() : QwtPicker
- rubberBandMask() : QwtPicker
- rubberBandOverlay() : QwtPicker
- rubberBandPen() : QwtPicker
- run() : QwtSamplingThread
- rx() : QwtPoint3D
- ry() : QwtPoint3D
- rz() : QwtPoint3D